» Ubuntu » Пакети

Error

two or more packages specified (libghc-reform-blaze-prof trusty)